prefix=/opt/local/libexec/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/lib/QtXml.framework/Headers


Name: Qt5 Xml
Description: Qt Xml module
Version: 5.15.17
Libs: -F${libdir} -framework QtXml 
Cflags: -DQT_XML_LIB -I${includedir} -F${libdir} -I${prefix}/include
Requires: Qt5Core

